# arm_abs_q15.c File Reference

CMSIS-DSP: arm_abs_q15.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_abs_q15.c File Reference

## Functions

void | arm_abs_q15 (const q15_t *pSrc, q15_t *pDst, uint32_t blockSize)
| Q15 vector absolute value. More...